<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8fc6a16acca42dadac881e81c76f19a3">
  <dict>
    <!--2024-04-23 15:11:58.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2023-11-13 14:36:28.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-11-13 14:36:28.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-11-13 14:36:28.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
    <!--2024-06-04 21:24:06.0-->
    <int key="hn_default_nr_option">3</int>
  </dict>
</config>
